Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 212508 - DVD ppc Installer "reminds" user that disks #2,#3 are needed to install
Summary: DVD ppc Installer "reminds" user that disks #2,#3 are needed to install
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 6
Hardware: powerpc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2006-10-27 04:29 UTC by Edward Rudd
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-09 18:02:08 UTC


Attachments (Terms of Use)

Description Edward Rudd 2006-10-27 04:29:39 UTC
Description of problem:
when clicking the final "next" before packages are physically installed on the
system (fresh install, w/ FC extras extra repo added)a dialog pops up reminding
the user that several "cds" are required even though the DVD install was used
(thus only one CD is needed which is IN the drive)

How reproducible:
Only tried once (no need to re-install unless it blows up and doesn't finish)

Steps to Reproduce:
1.put PPC cd in mac mini
2.press "c"
3.click next many times
4.check FC extras
5.trim unneeded text mode internet and printing support
6.click next a few more times

Actual Results:
a prompt asking me that I need to make sure I have several FC cds
Expected results:
no prompt

Additional info:
I didn't have this issue when upgrading my x86_64 system. (haven't gotten to my
x86 system yet). and this is a FRESH new install on the Mac mini (first used
parted to resize my HFS+ volume)

Comment 1 Jeremy Katz 2006-10-30 19:24:27 UTC
Seems reasonable and easy enough to fix

Comment 2 Greg Martyn 2007-02-14 05:04:09 UTC
Affects the i386 version as well

Comment 4 Chris Lumens 2007-03-14 17:56:00 UTC
This should be fixed with the new repodata.


Note You need to log in before you can comment on or make changes to this bug.